<html devsite><head>
    <title>Pixel/Nexus 安全性公告 - 2018 年 10 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2018 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          //www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>發佈日期：2018 年 10 月 1 日</em></p>

<p>
Pixel/Nexus 安全性公告列舉對<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">支援的 Google Pixel 和 Nexus 裝置</a> (Google 裝置) 造成影響的安全性漏洞和功能改善項目，並說明各項相關細節。2018-10-05 之後的安全性修補程式等級也已針對 Google 裝置解決了這個公告和 2018 年 10 月 Android 安全性公告列出的所有問題。請參閱<a href="https://support.google.com/pixelphone/answer/4457705" class="external">檢查及更新 Android 版本</a>一文，瞭解如何查看裝置的安全性修補程式等級。
</p>
<p>
所有支援的 Google 裝置都會收到 2018-10-05 修補程式等級更新。我們建議所有客戶接受這些裝置更新。
</p>
<p class="note">
<strong>注意：</strong>您可以前往 <a href="https://developers.google.com/android/images" class="external">Google Developers 網站</a>取得 Google 裝置韌體映像檔。
</p>

<h2 id="announcements">公告事項</h2>

<p>在 2018 年 10 月 Pixel/Nexus 安全性公告中，我們未提供任何 Pixel 或 Nexus 安全性修補程式。
</p>

<h2 id="functional-patches">功能修補程式</h2>
<p>
這些更新的目的在於解決受影響 Pixel 裝置的功能問題，與 Pixel 裝置的安全性無關。下表列出相關參考資料、受影響的類別 (例如藍牙或行動數據)、改善項目，以及受影響的裝置。
</p>

<table>
  <tbody><tr>
   <th>參考資料</th>
   <th>類別</th>
   <th>改善項目</th>
   <th>裝置</th>
  </tr>
  <tr>
   <td>A-112486006</td>
   <td>媒體</td>
   <td>提高特定受保護媒體格式的效能</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-112529920</td>
   <td>電源</td>
   <td>改善 Pixel 裝置的快速充電行為</td>
   <td>Pixel、Pixel XL</td>
  </tr>
  <tr>
   <td>A-79643956</td>
   <td>穩定性</td>
   <td>提升使用 Android Auto 時的穩定性</td>
   <td>Pixel 2、Pixel 2 XL</td>
  </tr>
  <tr>
   <td>A-111467967</td>
   <td>效能</td>
   <td>修改使用 Google 地圖導航時的來電過濾行為</td>
   <td>全部</td>
  </tr>
</tbody></table>

<h2 id="common-questions-and-answers">常見問題與解答</h2>
<p>
如果您在閱讀這篇公告後有任何疑問，可參考本節的常見問答。
</p>
<p>
<strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？
</strong>
</p>
<p>
2018-10-05 之後的安全性修補程式等級完全解決了與 2018-10-05 安全性修補程式等級及所有先前修補程式等級相關的問題。請參閱 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices" class="external">Pixel 與 Nexus 更新時間表</a>中的操作說明，瞭解如何查看裝置的安全性修補程式等級。
</p>
<p id="type">
<strong>2.「類型」<em></em>欄中的項目代表什麼意義？</strong>
</p>
<p>
在資安漏洞詳情表格中，「類型」<em></em>欄中的項目代表的是安全性漏洞的類別。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>縮寫</th>
   <th>定義</th>
  </tr>
  <tr>
   <td>RCE</td>
   <td>遠端程式碼執行</td>
  </tr>
  <tr>
   <td>EoP</td>
   <td>權限升級</td>
  </tr>
  <tr>
   <td>ID</td>
   <td>資訊外洩</td>
  </tr>
  <tr>
   <td>DoS</td>
   <td>阻斷服務</td>
  </tr>
  <tr>
   <td>無</td>
   <td>未分類</td>
  </tr>
</tbody></table>
<p>
<strong>3.「參考資料」<em></em>欄底下列出的識別碼代表什麼意義？</strong>
</p>
<p>
資安漏洞詳情表格中「參考資料」<em></em>欄底下的項目可能會包含一個前置字串，用以表示該參考資料值所屬的機構或公司。
</p>
<table>
  <colgroup><col width="25%" />
  <col width="75%" />
  </colgroup><tbody><tr>
   <th>前置字串</th>
   <th>參考資料</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 錯誤 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 參考編號</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 參考編號</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 參考編號</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 參考編號</td>
  </tr>
</tbody></table>
<p id="asterisk">
<strong>4.「參考資料」<em></em>欄中 Android 錯誤 ID 旁邊的星號 (*) 代表什麼意義？</strong>
</p>
<p>
在「參考資料」<em></em>欄中的 Android 錯誤 ID 旁邊標上星號 (*) 代表該問題並未公開，相關的更新通常是直接整合在最新的 Pixel/Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers" class="external">Google Developers 網站</a>下載這些驅動程式。
</p>
<p>
<strong>5. 為什麼安全性漏洞會分別刊載在這份安全性公告和 Android 安全性公告？</strong>
</p>
<p>
為了宣告 Android 裝置最新的安全性修補程式等級，我們必須先在 Android 安全性公告中刊載相關的安全性漏洞。其他安全性漏洞 (例如本安全性公告所刊載的安全性漏洞) 並未強制規定宣告安全性修補程式等級。
</p>
<h2 id="versions">版本</h2>
<table>
  <colgroup><col width="25%" />
  <col width="25%" />
  <col width="50%" />
  </colgroup><tbody><tr>
   <th>版本</th>
   <th>日期</th>
   <th>附註</th>
  </tr>
  <tr>
   <td>1.0</td>
   <td>2018 年 10 月 1 日</td>
   <td>發佈公告。</td>
  </tr>
</tbody></table>

</body></html>